Subject: DVB-H, MPE and Delta-T

From: "Eduardo Alonso de la Fuente" <[email-masked]>
Date: Fri, 15 Apr 2005 12:54:23 +0300

Hi everyone,

I am working in a bachelor thesis modelling with matlab and/or simulink an
MPE/MPE-FEC encapsulator for a time sliced DVB-H bigger model. I still did
not start with the programming as I am finding certain difficulties that I
need to solve before. My doubt is how the encapsulator calculates the
delta-t value within consecutive bursts? I understand how the delta_t value
is coded but not how to obtain it. If anyone could refer me to any document
or could give me some information on the matter I would be very thankful.

Kind regards!!!

Eduardo Alonso de la Fuente